Subject: Re: California electric power on the ragged edge

From: kysi ferul <[email-masked]>
Date: Sat, 5 Aug 2000 14:39:30 -0700 (PDT)

QUESTION: What meaneth "Elvis is in the building..."

ANSWER: (Michael Jackson) "No Hablas Ingles!" (Simon!)

  Humorous aside aside, there seems to be a lack of 
participation in decision making in the creation of
infra-structure worldwide. For instance, TURKEY may
have to use it's water sources to create ELECTRICTY
for
some neighboring countries. Micro-Management is the
preferred tool for a world which needs BIG SOLUTIONS! 
The way to do 'that' is one must first "DROP THE ACT!"

Really! We DO NOT HAVE ALL THE ANSWERS AND WE CANNOT
PULL ALL THE STRINGS AND MAKE EVERYTHING 'work!' (Not
much longer, that is, BECAUSE, the INTERNET....will
INTERFER!, YES! CAUSING these future FAILURES!)

  Why is that? Becuase the "CARRYING CAPACITY" of the
'world' isn't POPULATION BASED only! It is in the
distributive cycles. If I make a bicycle in Borneo,
and want to sell it in Hollnad, I first have to
"clear"
it with the 'COMMISSARS!" (CAPITAL-COMMUNE Cabal)The
idea that a SOLUTION is being "APPROXIAMTED" does not
ENTER THE "EQUATION" with these DINOSAURS! REALLY! It
is all "BEGGINNERS LUCK!" for them! Thgis NEW WCONOMY
is NO MORE "THEIR WORK" or A controllable feature of
the financial landscape;then the Man-in-the-Moon 'is!'

  As the POWER Situation, the INTERNET, NEW
TECHNOLOGY, and GOVERNMENT POLICIES and the WORLD
ECONOMIES are constructs now in the sense of being
INTERDEPENDENT 'mirrors' it would behoove the
DIRECTORS of the various FACTIONS to try and "pull
together" by.....SEPERATION! (Division of LABOR!
Micro-MANAGEMENT!)

  IN this emanner the ECONOMY will PROVIDE 'centers'
in
which the best of all possible scenarios willl result,

  To plan for this NOW is "just in time!" I would like
ot see a CONSORTIUM of INDIVIDUALS who want to BRING
the 'NET up to date to be BROUGHT ON BOARD and SOON
and
not as "volunteers" but to "DIRECT the DIRECTORS in
the RIGHT DIRECTIONS!" It can be done-and ONLY some
real FOOLS will allow for the disapation of the
ECONOMY due to the undermining of the INTERNET! 

 Let me hear your thoughts on this! Thanks

--- "Greg A. Woods" <[email-masked]> wrote:
> 
> [ On Friday, August 4, 2000 at 12:19:05 (+0100),
> Alex Bligh wrote: ]
> > Subject: Re: California electric power on the
> ragged edge 
> >
> > FWIW this is the justification many regulators
> elsewhere (i.e.
> > not in the US) gave for what I guess is the
> power/water/gas
> > equivalent of 'local loop unbundling' (I can by my
> electricity
> > from about 10 people here, though they all use the
> same transmission
> > system), and keeping the grid separate from the
> supply company.
> 
> As is the case here in Ontario, Canada (as of this
> year).  We now get
> sales goofs from all kinds of new "energy" companies
> knocking on our
> doors and trying to use scare tactics to get us to
> sign up with them.
> 
> I think we may even have something similar happening
> with natural gas,
> though there the primary supplier (Consumers Gas) is
> literally well
> embedded in most Ontario cities.
> 
> When large utilities were all government owned here
> it didn't make much
> difference, but with privitisation all the rage
> something had to be done
> in such a way to allow industry to participate
> without totally screwing
> the consumer.  What I'm as yet unsure of is what
> this scheme does to
> affect the ability of individuals to generate power
> and sell it to the
> grid.  Since here in Ontario it seems the grid will
> continue to be owned
> by the government owned power company, policitcal
> will can make it
> possible.  Of course there's always the possibility
> of forming a big
> enough co-operative amongst microgenerators to
> represent their cause to
> the big bad grid owners.
> 
> Interestingly I see in my APC Solutions product
> magazine that arrived
> this morning that California was already 3%
> undercapacitly in terms of
> generation in 1995, and will be 6% under in this
> year.  In fact the map
> printed in there ("source: Computesite", whatever
> that is) almost all of
> the USA, except for the North West, was already
> under capacity in 1995
> and is most certainly well under capacity now
> (presumably they mean for
> peak load periods).  All I can say to you Americans
> on the list is "Want
> to buy a few new Candu reactors?"  :-) The only
> other realistic solution
> I can see is for the *average* person and company to
> start considering
> generating at least some of their own power.
> 
> > Larger customers (data centers) can indeed use
> separate transmission
> > arrangements if appropriate. The subway system
> here does deals
> > power deals in London with dig (it self generates
> too), and
> > so do various other slightly unexpected utilities.
> 
> Would it make sense for a datacentre in Sunny Calif.
> to become its own
> generating facility and of course to resell its
> excess power back to the
> grid?  Burning diesel to generate electricity is
> obviously not cost
> effective nor is it environmentally friendly when
> done in any
> concentration, but perhaps a sufficiently large bank
> of solar panels and
> some wind power on the roof too, as well as a big
> enough bank of
> batteries would allow someone to buy only cheap
> power overnight to top
> up the batteries while the sun doesn't shine,
> selling excess generation
> capacity back to the grid when the sun shines bright
> while the wind
> blows!  I don't know what the economics of building
> a battery bank that
> big are though, not to mention the zoning
> regulations on having big sun
> and wind collectors might be....
> 
> -- 
> 							Greg A. Woods
> 
> +1 416 218-0098      VE3TCP      <[email-masked]>   
>   <robohack!woods>
> Planix, Inc. <[email-masked]>; Secrets of the
> Weird <[email-masked]>
> 

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/